
/* 新闻 */
.md20389.md-news{width: 100%;padding: .4rem 0 1.1rem;background-color: #f5f5f5;}
.md20389.md-news img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20389.md-news .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20389.md-news .my-top{width: 100%;text-align: center;padding-bottom: .75rem;}
.md20389.md-news .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20389.md-news .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20389.md-news .my-icon img{height: .86rem;}
.md20389.md-news .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20389.md-news .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20389.md-news .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20389.md-news .my-more img{margin-left: .3rem;height: .56em;} 

.md20389.md-news .i-top{width: 100%;margin-bottom: 1rem;}
.md20389.md-news .i-swiper{width: 100%;background-color: #ffffff;border-radius: .1rem;}
.md20389.md-news .i-one{display: block;width: 100%;}
.md20389.md-news .i-link{display: flex;flex-wrap: wrap;align-items: center;width: 100%;cursor: pointer;}
.md20389.md-news .i-link .i-imgbox{flex: 1;}
.md20389.md-news .i-link .i-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(520/860*100%);border-radius: .1rem;}
.md20389.md-news .i-link .i-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20389.md-news .i-link .i-text{width: 6.6rem;padding: .15rem .8rem;}
.md20389.md-news .i-link .i-time{width: 100%;margin-bottom: .45rem;}
.md20389.md-news .i-link .i-time1{transition: all  .3s; display: inline-block;vertical-align: bottom;color: var(--theme);line-height: 1.27;}
.md20389.md-news .i-link .i-time2{transition: all  .3s; display: inline-block;vertical-align: bottom;position: relative;color: var(--theme);line-height: 1.6;}
.md20389.md-news .i-link .i-time2:before{transition: all  .3s; content: '';display: inline-block;vertical-align: middle;margin: 0 .1rem;width: 1px;height: .75em;background-color: var(--theme);}
.md20389.md-news .i-link .i-name{transition: all  .3s; width: 100%;margin-bottom: .15rem;color: #333333;line-height: 1.75em;height: 3.5em;}
.md20389.md-news .i-link .i-intro{transition: all  .3s;margin-bottom: .75rem;width: 100%;color: #888888;line-height: 1.7;}
.md20389.md-news .i-link .i-buttom{width: 100%;display: flex;align-items: center;justify-content: space-between;}
.md20389.md-news .i-link .i-lt{font-size: 0;}
.md20389.md-news .i-link .i-rt{position: relative;padding: 0 calc(.3rem + .56em);}
.md20389.md-news .i-link .i-tip{display: block;font-size: 0;}
.md20389.md-news .i-link .i-nub{display: inline-block;vertical-align: bottom;font-weight: bold;line-height: 1.3;color: var(--theme);}
.md20389.md-news .i-link .i-line{display: inline-block;vertical-align: bottom;color: #333333;line-height: 1.5;}
.md20389.md-news .i-link .i-line:after{content: '/';}
.md20389.md-news .i-link .i-sum{display: inline-block;vertical-align: bottom;color: #333333;line-height: 1.5;}
.md20389.md-news .i-link .i-prev{left: 0;margin-top: -.8em;width: .56em;height: 1.6em;background-image: url('../images/a4.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md20389.md-news .i-link .i-prev:hover{background-image: url('../images/a4-b.png');}
.md20389.md-news .i-link .i-next{transform: rotate(-180deg);right: 0;margin-top: -.8em;width: .56em;height: 1.6em;background-image: url('../images/a4.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md20389.md-news .i-link .i-next:hover{background-image: url('../images/a4-b.png');}
.md20389.md-news .i-link:hover .i-img img{transform: scale(1.05);}
.md20389.md-news .i-link:hover .i-name{color: var(--theme);}

.md20389.md-news .i-bottom{width: 100%;padding-bottom: .1rem;display: flex;flex-wrap: wrap;}
.md20389.md-news .i-item{transition: all  .3s; display: block;cursor: pointer;position: relative;width: 31.25%;margin-right: 3.12%;margin-bottom: .6rem;	background-color: #ffffff;border-radius: .1rem;overflow: hidden;}
.md20389.md-news .i-item:nth-child(3n){margin-right: 0;}
.md20389.md-news .i-item:after{transition: all  .5s; content: '';position: absolute;bottom: 0;left: 0;width: 0;height: .05rem;background-color: var(--active);border-radius: .03rem;}
.md20389.md-news .i-item .i-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(302/475*100%);border-radius: .1rem;}
.md20389.md-news .i-item .i-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20389.md-news .i-item .i-text{width: 100%;padding: .35rem .4rem .4rem;}
.md20389.md-news .i-item .i-time{width: 100%;margin-bottom: .2rem;}
.md20389.md-news .i-item .i-time1{transition: all  .3s; display: inline-block;vertical-align: middle;color: var(--theme);line-height: 1.45;}
.md20389.md-news .i-item .i-time2{transition: all  .3s; display: inline-block;vertical-align: middle;position: relative;color: var(--theme);line-height: 1.6;}
.md20389.md-news .i-item .i-time2:before{transition: all  .3s; content: '';display: inline-block;vertical-align: middle;margin: 0 .1rem;width: 1px;height: 1.12em;background-color: var(--theme);}
.md20389.md-news .i-item .i-name{transition: all  .3s; width: 100%;margin-bottom: .15rem;color: #333333;line-height: 1.6em;height: 3.2em;}
.md20389.md-news .i-item .i-intro{transition: all  .3s; width: 100%;color: #888888;line-height: 2;}
.md20389.md-news .i-item:hover{background-color: var(--theme);}
.md20389.md-news .i-item:hover:after{width: 100%;}
.md20389.md-news .i-item:hover .i-img img{transform: scale(1.05);}
.md20389.md-news .i-item:hover .i-time1{color: rgba(255,255,255,.5);}
.md20389.md-news .i-item:hover .i-time2{color: rgba(255,255,255,.5);}
.md20389.md-news .i-item:hover .i-time2:before{background-color:rgba(255,255,255,.5);}
.md20389.md-news .i-item:hover .i-name{color: #fff;}
.md20389.md-news .i-item:hover .i-intro{color: rgba(255,255,255,.5);}

@media(max-width: 750px){
    .md20389.md-news .my-more{line-height: .6rem;}
   .md20389.md-news .i-link .i-imgbox{flex: none;width: 100%;}
   .md20389.md-news .i-link .i-text{width: 100%;padding: .3rem;}    
   .md20389.md-news .i-item{width: calc(50% - .15rem);margin-right: .3rem;}
   .md20389.md-news .i-item:nth-child(3n){margin-right: .3rem;}
   .md20389.md-news .i-item:nth-child(2n){margin-right: 0;}
   .md20389.md-news .i-item .i-text{padding: .3rem;}
}

/* 分页 */
.paging{width: 100%;text-align: center;font-size: 0;}
.paging-item{transition: all  .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem;min-width: .5rem;height: .5rem;line-height: .5rem;color: #000000;background-color: #ffffff;border-radius: .1rem;border: solid 1px #eeeeee;}
.paging-item:hover{color: #fff;background-color: var(--theme);border: solid 1px var(--theme);}
.paging-item.active{color: #fff;background-color: var(--theme);border: solid 1px var(--theme);}
.paging-up{transition: all  .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem;min-width: .5rem;height: .5rem;line-height: .5rem;color: transparent;background-color: #ffffff;border-radius: .1rem;border: solid 1px #eeeeee;background-image: url('../images/a6.png'); background-size: .56em auto;background-position: center center;background-repeat: no-repeat;}
.paging-up:hover{background-image: url('../images/a6-b.png');background-color: var(--theme);border: solid 1px var(--theme);}
.paging-next{transition: all  .3s;transform: rotate(-180deg);display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem;min-width: .5rem;height: .5rem;line-height: .5rem;color: transparent;background-color: #ffffff;border-radius: .1rem;border: solid 1px #eeeeee;background-image: url('../images/a6.png'); background-size: .56em auto;background-position: center center;background-repeat: no-repeat;}
.paging-next:hover{background-image: url('../images/a6-b.png');background-color: var(--theme);border: solid 1px var(--theme);}

@media(max-width: 1200px){
   .paging-item{min-width: .6rem;height: .6rem;line-height: .6rem;}
   .paging-up{min-width: .6rem;height: .6rem;line-height: .6rem;}
   .paging-next{min-width: .6rem;height: .6rem;line-height: .6rem;}
}
